View Issue Details

IDProjectCategoryView StatusLast Update
0001100SUMoBugpublic2009-12-13 22:21
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.6.2 
Target VersionFixed in Version2.7.0 
Summary0001100: Program file not completely scanned on 64bits OS
DescriptionProgram file not completely scanned on 64bits OS
Additional InformationI have 64bit OS. Sumo search (Scan button) program only in the folder C: \ Program Files (x86), and the folder C: \ Program Files does not scan.

http://kcsoftwares.com/forum/viewtopic.php?id=264
TagsNo tags attached.

Relationships

related to 0001163 resolvedKyle_Katarn Remaining debugging code 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-04 10:14 Kyle_Katarn New Issue
2009-08-04 10:15 Kyle_Katarn Assigned To => Kyle_Katarn
2009-08-04 10:15 Kyle_Katarn Status new => acknowledged
2009-12-13 22:21 Kyle_Katarn Status acknowledged => resolved
2009-12-13 22:21 Kyle_Katarn Fixed in Version => 2.8.1
2009-12-13 22:21 Kyle_Katarn Resolution open => fixed
2009-12-29 09:04 Kyle_Katarn Relationship added related to 0001163